@media (min-width: 1440px) {
  .booking_img {
    left: -22% !important;
  }
}

@media (min-width: 1600px) {
  .booking_img {
    left: -19% !important;
  }

  .breadcrumb {
    height: 500px;
  }

  .header .nav-item .nav-link {
    font-size: 18px;
  }

  .attr .slick .slick-center .attr-content {
    width: 100%;
  }

  .attr-content {
    width: 100%;
  }
}

@media (min-width: 1850px) {
  .booking_img {
    left: -17% !important;
  }

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1600px !important;
  }
}

@media (min-width: 2000px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1800px !important;
  }
}

@media (max-width: 1366px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.1rem;
    padding-left: 0.1rem;
  }

  .header .nav-item {
    margin: 0 0.5rem;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .booking-area {
    width: 95%;
  }

  .srch-btn .main-btn {
    padding: 6px 1px;
    width: 100%;
    font-size: 15px;
  }

  .header .nav-item .nav-link {
    font-size: 15px;
  }

  .banner-wrapper {
    height: auto;
  }

  .banner-wrapper {
    position: relative;
  }

  .booking_img {
    width: 16rem;
    height: 16rem;
  }

  .booking-right_sec {
    height: 60vh;
  }

  .left-f .left-amn h2 {
    font-size: 30px;
  }

  .right-amn-img img {
    aspect-ratio: 1.3;
  }

  .dot {
    right: -24px;
  }

  .dot.rght {
    left: -24px;
  }

  .property-content {
    padding: 0;
  }

  .property-item-wrap {
    padding: 15px;
  }

  .memory-image img {
    left: 0;
    max-width: 100%;
  }

  .memory-image.imglt img {
    left: 0;
    width: 100%;
  }

  .property .property-content {
    padding: 20px;
  }

  .upper-box h3 {
    font-size: 22px;
  }

  .comments .contact-form {
    padding: 21px;
  }
}

@media (max-width: 1024px) {
  .r-price {
    align-items: flex-start;
    flex-direction: column;
  }

  .about_wrapper .flex-column-reverse h3 {
    line-height: 2.3rem;
  }

  .property .container {
    display: flex;
    gap: 10px;
    flex-direction: column;
  }

  .property .main {
    width: 100%;
  }

  .sidebar.right {
    width: 100%;
    z-index: 2;
  }

  section#property {
    flex-direction: column;
  }

  .upper-box .col-lg-3.col-md-2.col-12.col-sm-12 {
    padding-left: 0px;
    padding-right: 0px;
  }

  .upper-box .price {
    font-size: 21px;
  }

  .property-list-sec .main {
    width: 100%;
  }

  .rental_item {
    margin-bottom: 1rem;
    display: inline-block;
    width: 49.75%;
  }

  .header .nav-item {
    margin: 0 0.3rem;
  }

  .h-big span {
    font-size: 50px;
  }

  .booking-area .col-lg {
    flex: 1 0 0%;
    padding: 0 6px;
  }

  .booking-area .icns i {
    /* left: 1rem; */
  }

  .amnt {
    gap: 4px;
  }

  .booking-area select {
    padding: 10px 6px;
    /* padding-left: 1rem; */
    font-size: 0.7rem;
    letter-spacing: 0rem;
  }

  .booking-area .form-control {
    /* padding: 10px 6px; */
    /* padding-left: 1.9rem; */
    /* font-size: 0.7rem; */
    /* letter-spacing: 0.0rem; */
  }

  h6.property-name {
    width: 280px;
  }

  section#property .col-lg-8.listing1.property-details {
    width: 100%;
  }

  section#property div#book {
    width: 100%;
  }

  div#calender_nrj {
    padding: 0px;
  }

  .ovabrw_datetime_wrapper {
    width: 49.6%;
  }

  .contact-page-section .contact-info-box {
    margin-bottom: 0px;
    width: 50%;
    padding-bottom: 20px;
  }

  .contact-info-box:nth-last-child(3) {
    border-right: 0px solid #cdcdcd;
  }

  .contact-form .form-group {
    padding: 0px;
  }

  .property-list-sec img {
    width: 280px;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.1rem;
    padding-left: 0.1rem;
  }

  .header .nav-item {
    margin: 0 0.2rem;
  }

  li.nav-item.social.btn a.main-btn {
    width: 125px;
    font-size: 14px;
    padding: 7px 10px;
  }
}

@media screen and (max-width: 991px) {
  #tag1.menu-bar-in {
    position: absolute;
    left: -1px;
    padding: 0px;
    top: 0;
    background: #fff;
    text-align: center;
    width: 350px;
    transform: translateX(-38em);
    height: 100vh;
    transition: all 0.5s ease-in-out;
    display: block;
  }

  li.nav-item.social i {
    text-shadow: 0px 0px 0px #000;
  }

  .mobile-menu-logo img {
    width: auto;
    margin-bottom: 2rem;
  }

  #close-menu {
    right: 2rem;
    position: absolute;
  }

  .header .nav-item .nav-link {
    color: var(--text-black);
    font-size: 17px;
  }

  ul.main-menu-list-in.navbar-nav.menu-navbar-nav.social-icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 15px;
    gap: 20px;
  }

  li.nav-item.social.btn a.main-btn {
    width: 155px;
  }

  li.nav-item.social i {
    color: var(--text-black);
    text-shadow: 0px 0px 0px #000;
    font-size: 25px;
    margin-top: 10px;
  }

  .header {
    z-index: 99;
  }

  .menu-toggle1 i {
    color: var(--text-black);
    font-size: 28px;
    cursor: pointer;
  }

  .h-big span {
    font-size: 40px;
  }

  .h-big {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 30px;
  }

  i#close-menu1 {
    cursor: pointer;
    font-size: 28px;
    color: var(--text-black);
  }

  .banner-wrapper {
    height: auto;
  }

  .video-content h1 {
    font-size: 40px;
    margin-bottom: 0;
  }

  .banner-wrapper {
    position: relative;
  }

  .icns {
    margin-bottom: 0;
  }

  .booking-area {
    position: relative;
    /* box-shadow: 0px 0px 4px #bbb; */
    z-index: 1;
    width: 100%;
    bottom: -2rem;
  }

  .booking-area .row {
    flex-wrap: wrap;
  }

  .booking-area .col-lg {
    flex: auto;
    padding: 0 6px;
    width: 50%;
  }

  .booking-area select {
    padding: 10px 6px;
    /* padding-left: 1rem; */
    font-size: 0.8rem;
    letter-spacing: 0.01rem;
  }

  .booking-area .form-control {
    padding: 10px 6px;
    padding-left: 48px;
    font-size: 0.8rem;
    letter-spacing: 0.01rem;
  }

  input#show-target-data {
    font-size: 0.8rem;
    letter-spacing: 0.01rem;
  }

  .property-sec {
    padding: 50px 0;
    background: #fff;
    padding-top: 90px;
  }

  #prop-hed,
  section.attr-sec h3 {
    font-size: 36px;
    line-height: 1.3;
  }

  .attraction-sec.home .col-4 {
    flex: 0 0 auto;
    width: 100%;
    padding: 0px;
  }

  .attraction-sec.home .row {
    gap: 30px;
  }

  section.attr-sec h2 {
    text-shadow: 1px 1px 5px #000;
    font-size: 30px;
  }

  h6.property-name {
    width: 170px;
    height: 17px;
    overflow: hidden;
  }

  .property-sec .col-lg-4 {
    width: 49%;
    margin-bottom: 120px;
  }

  .property-item-wrap {
    padding: 15px;
  }

  .about_wrapper .col-lg-6:nth-child(1) {
    order: 2;
    text-align: left !important;
    padding-right: 0;
  }

  #about .container {
    padding-right: 0;
  }

  .vision-section .row {
    justify-content: center;
  }

  .about_wrapper .heading_sec h3 {
    font-size: 24px;
    text-align: left;
  }

  .about_wrapper .col-lg-7.text-center.text-lg-start {
    text-align: left !important;
  }

  section {
    padding: 50px 0;
  }

  .about_wrapper .col-lg-6:nth-last-child(1) {
    order: 2;
    margin-top: 40px;
  }

  .property-content {
    padding: 0;
  }

  .property-content h5 {
    font-size: 23px;
    line-height: normal;
  }

  .r-price {
    align-items: center;
    flex-direction: row;
  }

  .bookin_box h2 {
    font-size: 26px;
  }

  .dot,
  .property-item-wrap::before,
  .property-item-wrap::after,
  .dot-image-right,
  .memory-item.trial::before,
  .memory-item.trial::after,
  .dot-image,
  .memory-item::before,
  .memory-item::after {
    display: none;
  }

  .breadcrumb {
    /* height: 280px; */
  }

  .about_wrapper .flex-column-reverse h3 {
    line-height: 2rem;
  }

  .about_wrapper .flex-column-reverse h3 a {
    line-height: 2rem !important;
  }

  .contact-form {
    width: 100%;
  }

  .contact-sec .container .row .col-lg-8 {
    order: 2;
  }

  .contact-sec .container .row .col-lg-4 {
    order: 1;
  }

  .left-sec .property-box {
    display: block;
  }

  .property .left-sec img {
    width: 100%;
    border-radius: 5px 5px 0 0;
    height: auto;
    aspect-ratio: 1.3;
  }

  .property .image-box {
    height: auto;
    margin-bottom: 1rem;
  }

  video {
    width: 100%;
    height: 450px;
  }

  .video-sec {
    height: 450px;
  }

  .video-sec .overlay {
    width: 100%;
    height: 550px;
  }

  .agency-section {
    padding: 50px 0;
  }

  .agency-section .col-lg-6.text-center.text-lg-start {
    text-align: left !important;
  }

  .agency-section p {
    padding-right: 0px;
  }

  .agency-section .image img {
    height: 400px;
    width: 100%;
    margin-bottom: 30px;
  }

  .agency-section .row {
    flex-direction: column-reverse;
  }

  section.property-list-sec {
    padding: 50px 0;
  }

  a.sticky.main-btn {
    display: block;
  }

  a.sticky.main-btn.book1.check {
    right: -85px;
    left: auto;
  }

  .rental_item {
    margin-bottom: 1rem;
    display: inline-block;
    width: 100%;
  }

  p.pro-list-price span {
    font-size: 22px;
  }

  .page-title h1 {
    font-size: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .upper-box h3 {
    font-size: 23px;
  }

  section.get-quote-sec h2 {
    font-size: 34px;
  }

  section.get-quote-sec .container {
    max-width: 720px;
  }

  section.attr-sec {
    padding: 50px 0;
    background: #f2f2f2;
  }

  .summary-section .row {
    margin-bottom: 2rem;
    flex-direction: column;
  }

  section.summary-section a {
    font-size: 28px;
  }

  .summary-section .inner-column .image img {
    width: 100%;
    display: block;
    height: 350px;
    object-fit: cover;
    box-shadow: 0px 0px 4px #060606;
    max-width: 100%;
    position: relative;
  }

  .summary-section .inner-column-content {
    min-height: auto;
  }

  .contact-page-section .col-md-6 {
    flex: 0 0 auto;
    width: 100%;
  }

  .contact-page-section .contact-info-box {
    border-right: 0px;
  }

  .contact-page-section {
    position: relative;
    padding: 50px 0px 50px;
  }

  .contact-map iframe {
    height: 550px;
  }

  .contact-map {
    margin-top: 30px;
    height: 550px;
  }

  .about_wrapper .col-lg-5.mb-4.mb-lg-0.ps-lg-4.position-relative.text-center {
    padding-left: 0px !important;
    padding: 0px;
  }

  .about-img1 img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    position: relative;
    left: 0px;
    top: 0;
  }

  .about_wrapper {
    padding-top: 50px;
    /* background: #f8f7f1; */
  }

  .about-img1 {
    height: auto;
  }

  .col-5.first.atr {
    height: 350px;
    width: 100%;
    border-right: 0px solid;
  }

  .col-5.first.atr .img-area,
  .col-5.first.atr img {
    height: 350px;
  }

  .col-7.second.atr {
    border-bottom: 0px solid;
    width: 100%;
    border-right: 0px solid;
  }

  .col-7.second.atr .row {
    flex-direction: row-reverse;
  }

  .col-5.fifth.atr,
  .col-8.seventh.atr,
  .col-4.fourth.atr {
    border-right: 0px solid;
  }

  .testimonial-sec .overlay {
    padding: 50px 0;
    position: relative;
  }

  footer {
    padding: 50px 0 0;
  }

  .footer-social ul {
    width: 100%;
  }

  footer .col-md-4 {
    width: 50%;
  }

  footer .col-md-4:first-child {
    width: 100%;
    text-align: center;
    padding-bottom: 40px;
  }

  .pro-list-details h3 {
    font-size: 25px;
    max-height: 65px;
  }

  .upper-box .food-list li {
    width: 30.33%;
    margin-bottom: 10px;
  }

  .page-title {
    height: 400px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .video-content {
    height: 55%;
  }

  .price-wrapper {
    display: block;
  }

  .amenities_home {
    width: 77%;
  }

  .price {
    font-size: 20px;
  }

  .dash {
    width: 30px;
  }

  .booking_img {
    width: 15rem;
    height: 15rem;
    left: -32%;
  }

  .amenities_home > span {
    margin: 0 3px;
  }

  .booking-right_sec {
    height: 48vh;
  }

  .left-f .left-amn h2 {
    font-size: 22px;
  }

  .right-amn-img img {
    aspect-ratio: 0.88;
  }

  .right-img {
    width: 100%;
    padding: 0;
    height: 100%;
  }

  .memory-image img {
    position: relative;
    left: 0;
    max-width: 100%;
    height: 100%;
    width: 100%;
  }

  .memory-image {
    height: 100%;
  }

  .left-content {
    width: 100%;
    position: relative;
    padding: 0;
  }

  .memory-image.imglt img {
    left: 0;
    width: 100%;
  }

  .memory-section .row {
    margin-bottom: 3rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .property .main {
    width: 100%;
  }

  .sidebar.right {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .memory-image.imglt img {
    left: 0;
    width: 100%;
    height: 250px;
  }

  .memory-section .row {
    margin-bottom: 3rem;
    display: flex;
    grid-template-columns: 1fr;
    flex-direction: column;
  }

  .memory-section .row.rev {
    flex-direction: column-reverse;
  }

  .memory-image img {
    position: relative;
    left: 0;
    max-width: 100%;
    height: 250px;
    width: 100%;
  }

  .right-img {
    width: 100%;
  }

  .cont-info-c h2,
  .contact-form-c {
    font-size: 28px;
  }

  .left-content {
    width: 100%;
    position: relative;
  }

  .memory-section .row:nth-child(odd) .left-content {
    order: 2;
  }

  .memory-section .row:nth-child(odd) .right-img {
    order: 1;
  }

  /*custom css*/
  h1 {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }

  h3 {
    font-size: 1.75rem;
    line-height: 2.75rem;
  }

  h5 {
    font-size: 1.25rem;
  }

  p {
    font-size: 1rem;
    line-height: 1.5rem;
  }

  .video-content {
    height: 55%;
  }

  .property_wrapper .col-md-7.mb-lg-0,
  .property_wrapper .col-md-5.mb-lg-0 {
    width: 100%;
  }

  .pro-2.property_wrapper .col-md-5.mb-4.mb-lg-0 {
    order: 2;
  }

  .pro-2.property_wrapper .col-md-7.mb-lg-0 {
    order: 1;
  }

  .property_wrapper {
    padding: 40px 0;
  }

  .booking_img {
    display: none;
  }

  .booking-right_sec {
    width: 90%;
    text-align: center;
    margin: auto;
    height: auto;
    padding: 20px 0;
  }

  .fifth-sec {
    padding: 50px 0px 0;
  }

  /*.right-f{*/
  /*  display: none;*/
  /*}*/
  .left-f .left-amn {
    height: auto;
  }

  .amn-grid {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .left-f .left-amn h2 {
    font-size: 28px;
  }

  .card-cta.cta1 h2 {
    font-size: 26px;
  }

  .left-f .left-amn span {
    font-size: 20px;
  }

  .left-f {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }

  .left_copyright,
  .right_copyright {
    text-align: center;
    width: 100%;
  }

  .footer_logo {
    margin-bottom: 0rem;
    text-align: center;
  }

  .footer_links h4 {
    font-size: 20px;
  }

  .property .container {
    display: block;
    gap: 30px;
    z-index: 1;
  }

  .property .main,
  .sidebar.right {
    width: 100%;
  }

  .upper-box h3 {
    font-size: 24px;
    line-height: normal;
  }

  .availability-cal iframe {
    width: 100%;
  }

  .upper-box .col-lg-3.col-md-2.col-12.col-sm-12 {
    padding-left: 12px;
    padding-right: 12px;
  }

  section.Blog-details img {
    width: 100%;
    margin-right: 0px;
    height: 300px;
    object-fit: cover;
    margin-bottom: 20px;
  }

  section.Blog-details .container {
    display: flex;
    flex-direction: column;
    /* gap: 10px; */
  }

  section.Blog-details h1 {
    display: none;
  }
}

@media screen and (max-width: 500px) {
  p,
  li {
    font-size: 15px;
  }

  section.summary-section a {
    font-size: 26px;
  }

  .checklist p {
    padding: 0px 0px 0px 20px;
  }

  .testiSlide .slick-prev {
    left: 1%;
  }

  .testiSlide .slick-next {
    right: 1%;
  }

  .card-cta.cta1 {
    width: 100%;
    padding: 20px;
    margin: auto;
  }

  .bg-image-home {
    padding: 20px;
  }

  .left-f {
    grid-template-columns: 1fr;
  }

  .left-f .left-amn {
    margin-bottom: 0;
  }

  .video-sec {
    background-image: url(../images/mobile-bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 350px;
    position: relative;
  }

  .video-content h1 {
    font-size: 28px;
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .video-content {
    height: 70%;
  }

  .booking-area {
    width: 90%;
    bottom: 0px;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 20px 15px;
  }

  .booking-area .col-lg {
    flex: auto;
    padding: 0px;
    width: 100%;
  }

  .booking-area .icns i {
    left: 0.5rem;
  }

  .property_wrapper {
    padding: 40px 15px;
  }

  .property-sec {
    padding: 40px 0;
  }

  .subtitle-wrapper {
    font-size: 14px;
    text-align: center;
    line-height: 1.3;
    letter-spacing: 1px;
  }

  #prop-hed {
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 1.3;
  }

  .pro-sec-right h2 {
    font-size: 18px;
    height: 26px;
  }

  .price {
    font-size: 19px;
  }

  section.attr-sec {
    padding: 40px 0;
    background: #f2f2f2;
  }

  #prop-hed,
  section.attr-sec h3 {
    font-size: 30px;
    margin-bottom: 20px;
    line-height: 1.3;
  }

  section.attr-sec h2 {
    text-shadow: 1px 1px 5px #000;
    font-size: 28px;
  }

  section.attr-sec .content-overlay,
  section.attr-sec a,
  section.attr-sec img {
    height: 286px;
  }

  .property-sec .row {
    gap: 30px 1.5%;
    flex-direction: column;
    padding-left: 0px;
    padding-right: 0px;
  }

  .property-sec .col-lg-4 {
    border: 2px solid #fff;
    box-shadow: 1px 1px 15px #ccc;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 10px;
    width: 100%;
  }

  .rates {
    display: block;
  }

  .amenities_home {
    width: 100%;
    justify-content: space-between;
    border-top: 1px solid #d2d2d2;
    margin-top: 1rem;
    padding-top: 1rem;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 1rem;
  }

  .price-wrapper {
    justify-content: center;
  }

  .header .navbar-brand {
    width: 50%;
  }

  #tag1.menu-bar-in {
    width: 70%;
  }

  .mobile-menu-logo img {
    width: 80%;
  }

  #close-menu {
    right: 1rem;
    top: 1rem;
  }

  h3 {
    font-size: 28px;
    line-height: 2rem;
  }

  .breadcrumb {
    /* height: 300px; */
  }

  .memory-section {
    padding-bottom: 0;
  }

  .contact-form {
    padding: 20px;
    padding-top: 0px;
  }

  .contct-info .contact-icons i {
    font-size: 2rem;
  }

  .headings {
    font-size: 17px;
  }

  .left-sec h2 a {
    font-size: 24px;
  }

  .breadcrumb .auto-container h2 {
    font-size: 28px;
    margin-bottom: 2rem;
  }

  .comments .contact-form {
    padding: 20px 20px 20px;
  }

  .memory-item .memory-content h2 {
    font-size: 26px;
  }

  .properties-amenities ul li {
    margin-bottom: 0px;
  }

  .contact-form .form-group button {
    margin-top: 1rem;
  }

  .right-amn-img img {
    height: auto;
    aspect-ratio: 1.3;
  }

  .upper-box .price {
    font-size: 19px;
  }

  .upper-box .food-list li {
    font-size: 14px;
    text-align: left;
    display: flex;
    gap: 10px;
    width: 48%;
    align-items: center;
  }

  .food-list {
    gap: 10px;
    justify-content: space-between;
  }

  .food-list li i {
    margin-right: 0;
    display: block;
    text-align: center;
    margin-bottom: 0rem;
    width: 20px;
    height: 19px;
  }

  .contact-form .form-group {
    margin-bottom: 3px;
  }

  .upper-box .price {
    margin-top: 0rem;
    text-align: left;
    height: auto;
  }

  .memory-item {
    padding: 20px;
  }

  .about_wrapper .flex-column-reverse h3 {
    line-height: 2rem;
  }

  .about_wrapper .flex-column-reverse h3.heading {
    line-height: 1.8;
  }

  .about-img1 img {
    margin-top: 0px;
  }

  .about-img1 img {
    width: 100%;
    height: 350px;
  }

  .about_wrapper .col-lg-7.text-center.text-lg-start {
    text-align: left !important;
    padding: 0px;
  }

  .about_wrapper .heading_sec h3 {
    font-size: 22px;
    text-align: left;
    margin-bottom: 10px;
  }

  .about_wrapper {
    padding-bottom: 40px;
    padding-top: 40px;
  }

  .left-sec ul {
    gap: 0.7rem;
    justify-content: space-between;
  }

  .left-sec ul li {
    font-size: 15px;
  }

  .rsDefault .rsGCaption {
    bottom: 47px !important;
  }

  section.get-quote-sec h2 {
    font-size: 28px;
    text-wrap: wrap;
    display: block;
    white-space: inherit;
    word-wrap: break-word;
    overflow-wrap: break-word;
    width: 100%;
  }

  section.get-quote-sec th {
    font-size: 14px;
  }

  section.get-quote-sec .row.text-center.mt-4.bttn div {
    padding: 0px;
  }

  .table-box {
    width: 100%;
    overflow-x: scroll;
  }

  button#sig-submitBtn,
  button#sig-clearBtn {
    margin-top: 10px;
  }

  .property_wrapper .col-md-6 {
    width: 100%;
    flex-direction: column;
  }

  .property_wrapper .property-items.overflow-hidden {
    width: 100%;
  }

  .property_wrapper .property-items {
    width: 100%;
  }

  .property_wrapper .property-items a img {
    height: 300px;
  }

  .property_wrapper .property-items a img.pro {
    height: 300px !important;
  }

  .property-content h5 {
    height: auto;
  }

  .logo {
    display: flex;
    gap: 15px;
    flex-direction: column;
    align-items: self-start;
    margin-top: 20px;
  }

  .about-img2 img {
    height: 300px;
  }

  .left-sec .property-content {
    padding-top: 0px;
    padding-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .property .container {
    display: flex;
    gap: 30px;
    z-index: 1;
    flex-direction: column-reverse;
  }

  a.sticky.main-btn {
    display: block;
  }

  a.sticky.main-btn.book1.check {
    right: -73px;
    left: auto;
  }

  .calendar-first {
    margin-right: auto !important;
    margin-left: auto !important;
  }

  .calendar-second {
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .contct-info .contact-icons i {
    width: 32px;
  }

  .h-big span {
    font-size: 30px;
    display: block;
    line-height: 1.3;
    margin-top: 0px;
  }

  video {
    width: 100%;
    height: 300px;
  }

  .video-sec .overlay {
    height: 300px;
  }

  button#play,
  button#pause {
    position: absolute;
    right: 10px;
    bottom: 60px;
    z-index: 9;
    text-align: center;
    padding: 0px 9px;
    width: 45px;
    height: 45px;
    display: block;
    background: var(--secondary-color);
    border: var(--secondary-color);
    color: var(--white-color);
    border-radius: 5px;
  }

  button#pause {
    display: none;
  }

  section.attr {
    padding: 60px 0;
  }

  section.attr .col-12 {
    padding: 0px;
  }

  .attr .slick .slick-center .attr-content {
    width: 100%;
  }

  .attr .slick .item .bg {
    height: 400px;
  }

  .testimonial-sec .overlay {
    padding: 0px 0;
    position: relative;
  }

  .testimonial-sec h3 {
    font-size: 26px;
    line-height: 2.1;
  }

  .testimonial-sec .container {
    padding: 40px 0;
  }

  .testimo-centent {
    padding: 0px 10px;
    width: 100%;
    margin: 0rem auto 1rem;
    text-align: center;
  }

  .testimo-centent .slick-arrow {
    right: 40%;
  }

  .testimo-centent button.slick-prev.slick-arrow {
    left: 30%;
  }

  footer {
    padding: 40px 0 0;
  }

  .footer-social ul {
    margin-top: 0px;
    text-align: center;
  }

  .footer_links h4 {
    margin-top: 25px;
    font-size: 20px;
  }

  .footer_links ul li,
  ul.footer_link.f-nav li a {
    line-height: 23px;
  }

  input#show-target-data {
    padding: 10px 10px 10px 38px;
  }

  .page-title h1 {
    font-size: 25px;
    line-height: 1.2;
  }

  section {
    padding: 40px 0;
  }

  .upper-box h3 {
    font-size: 22px;
  }

  .agency-section {
    padding: 40px 0;
  }

  .agency-section h3 {
    font-size: 26px;
    text-align: left;
  }

  #more,
  #less {
    cursor: pointer;
    text-align: left;
  }

  .agency-section p {
    padding-right: 0px;
    text-align: left;
  }

  .agency-section .image img {
    height: 350px;
    width: 100%;
    margin-top: 0px;
  }

  html {
    overflow-x: hidden;
  }

  section.property-list-sec {
    padding: 40px 0px;
  }

  .booking {
    font-size: 1.2rem;
  }

  .pro-img-part {
    width: 100%;
  }

  .pro-list-left {
    flex-direction: column;
  }

  .property-list-sec img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }

  .pro-list-details h3 {
    font-size: 22px;
    max-height: 100%;
    height: auto;
    margin-bottom: 10px;
  }

  .about-pro-list {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .pro-list-dec {
    display: flex;
    gap: 0px;
    justify-content: space-between;
  }

  .rental_item {
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
  }

  section.property-list-sec .row {
    flex-direction: column-reverse;
    gap: 30px;
  }

  a.sticky.main-btn {
    display: block;
  }

  a.sticky.main-btn.book1.check {
    right: -104px;
    left: auto;
  }

  section.property-list-sec div#ovabrw_booking_form .row {
    flex-direction: column;
    gap: 0px;
  }

  .about-pro-list p.descr {
    text-align: left;
  }

  .pro-list-dec p {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
  }

  .checklist a.g-transparent-a,
  .checklist a span {
    font-size: 13px;
  }

  .checklist a.g-transparent-a {
    padding: 18px 10px;
  }

  .upper-box .col-lg-9 {
    flex: 0 0 auto;
    width: 100%;
  }

  .upper-box .col-lg-3 {
    flex: 0 0 auto;
    width: 100%;
    padding: 0px;
  }

  .upper-box .food-list li {
    margin-right: 0px;
  }

  /* .upper-box .food-list{
    display:flex;
    justify-content:space-between;
    flex-wrap: wrap;
} */

  h3.heading-2 {
    font-size: 18px;
  }

  .abouttext h4 {
    font-size: 16px !important;
  }

  .properties-amenities ul {
    font-size: 15px;
  }

  .comment-meta h3 {
    font-size: 16px;
  }

  .contact-page-section.lv .sec-title {
    padding: 0px 0px;
  }

  section.contact-page-section.lv h3 {
    font-size: 16px;
    font-weight: bold;
  }

  .contact-page-section .sec-title h3 {
    /* margin-bottom: 20px; */
    line-height: 2;
    font-size: 20px;
    letter-spacing: 0;
    font-weight: 500;
    margin-top: 20px;
  }

  .contact-page-section .inner-container {
    position: relative;
    padding: 0px 0px;
    box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
  }

  .contact-page-section.lv .contact-form .form-group.col-lg-6.col-md-6 {
    width: 100%;
    padding: 0px;
  }

  .contact-page-section.lv .contact-form .form-group.col-lg-4.col-md-4.col-sm-6,
  .contact-page-section.lv
    .contact-form
    .form-group.col-lg-4.col-md-4.col-sm-12,
  .contact-page-section.lv .form-group.col-lg-12.col-md-12.col-sm-12 {
    width: 100%;
    padding: 0px;
  }

  a.sticky.main-btn.book1.book-now {
    right: 0;
  }

  div#book {
    margin-top: 30px;
  }

  .ovabrw_datetime_wrapper {
    position: relative;
    width: 100%;
    display: inline-block;
    margin-top: 0px;
  }

  .contact-page-section {
    position: relative;
    padding: 40px 0px 40px;
  }

  .contact-info-box .box-inner p {
    font-size: 15px;
  }

  .contact-page-section .sec-title {
    position: relative;
    z-index: 1;
    margin-bottom: 0px;
    padding: 10px 20px;
  }

  .contact-map iframe {
    height: 400px;
  }

  .contact-map {
    margin-top: 30px;
    height: 400px;
  }

  .summary-section .inner-column .image img {
    width: 100%;
    display: block;
    height: 350px;
    object-fit: cover;
    box-shadow: 0px 0px 4px #060606;
    max-width: 100%;
    position: relative;
  }

  .row.text-center.mt-4.bttn button {
    width: 100%;
  }

  .row.text-center.mt-4.bttn div {
    width: 100%;
  }

  .row.text-center.mt-4.bttn {
    justify-content: center;
    gap: 20px;
  }

  .header .nav-item .nav-link {
    color: var(--text-black);
    font-size: 16px;
  }

  .testimonial-sec .slick-track {
    display: flex;
    gap: 0px;
  }

  div#book .ovabrw_datetime_wrapper {
    margin-top: 15px;
  }

  div#gaurav-new-data-area .col-md-6 {
    text-align: left;
    width: 50%;
    padding: 0px;
  }

  div#gaurav-new-modal-days-area .col-md-6 {
    text-align: left;
    width: 50%;
    padding: 0px;
  }

  .col-5.first.atr,
  .col-5.first.atr .img-area,
  .col-5.first.atr img {
    height: 286px;
  }

  .col-5.fifth.atr,
  .col-8.seventh.atr,
  .col-4.fourth.atr,
  section.attr-sec .atr {
    border-right: 0px solid;
    width: 100%;
  }

  section.attr-sec .seventh a,
  section.attr-sec .seventh .img-area,
  section.attr-sec .seventh img,
  section.attr-sec .eighth a,
  section.attr-sec .eighth .img-area,
  section.attr-sec .eighth img {
    height: 286px;
  }

  section.attr-sec .fifth a,
  section.attr-sec .fifth .img-area,
  section.attr-sec .fifth img,
  section.attr-sec .sixth a,
  section.attr-sec .sixth .img-area,
  section.attr-sec .sixth img {
    height: 286px;
  }

  footer .col-md-4:first-child {
    margin-bottom: 0px;
  }

  footer .col-md-4 {
    width: 100%;
  }

  .copyright {
    padding: 10px 0;
  }

  .testimonial-sec .test-desc {
    margin-top: 0px;
  }

  section.Blog-details img {
    max-width: 100%;
  }

  section.Blog-details .container div {
    width: 100%;
  }

  .contact-info-box .box-inner {
    position: relative;
    padding: 0px 0px;
  }

  #tag1.menu-bar-in {
    height: 100vh;
  }

  .page-title {
    height: 150px;
  }

  .upper-box .food-list {
    gap: 1rem;
  }

  #about .container {
    padding-right: 12px;
  }

  section#about .abt-para {
    height: 100%;
  }

  .about_wrapper .abt-btn {
    margin-top: 0px !important;
  }
}

@media screen and (max-width: 384px) {
  .property_wrapper {
    padding: 15px 15px;
  }

  .property .amenities i {
    display: block;
    text-align: center;
    margin-bottom: 0.5rem;
  }

  .dash {
    width: 20px;
  }

  section {
    padding: 40px 0;
  }

  .footer_links h4 {
    font-size: 20px;
  }

  .breadcrumb .auto-container h2 {
    font-size: 28px;
    margin-bottom: 1rem;
  }

  .summary-section .inner-column .image img {
    width: 100%;
    display: block;
    height: 350px;
    object-fit: cover;
    box-shadow: 0px 0px 4px #060606;
    max-width: 100%;
    position: relative;
  }

  .inner-column-content {
    height: auto;
  }

  section.summary-section a {
    font-size: 22px;
  }

  .summary-section .row {
    margin-bottom: 1rem;
  }

  .checklist a.g-transparent-a {
    padding: 18px 10px;
    text-align: center;
    line-height: 1.3;
    display: flex;
    align-items: center;
  }
}

@media screen and (max-width: 361px) {
  .h-big span {
    font-size: 26px;
  }

  #prop-hed,
  section.attr-sec h3 {
    font-size: 27px;
    margin-bottom: 20px;
    line-height: 1.3;
  }

  .elementor-counter-title {
    line-height: 1;
    font-size: 13px;
  }

  .amnt i {
    font-size: 16px;
    color: var(--secondary-color);
    height: 18px;
  }

  .price {
    font-size: 17px;
  }

  .subtitle-wrapper {
    font-size: 13px;
  }

  section.attr-sec h2 {
    text-shadow: 1px 1px 5px #000;
    font-size: 25px;
  }

  .testimo-centent h4 {
    font-size: 18px;
  }

  p.readMore_review {
    font-size: 14px;
  }

  footer {
    padding: 30px 0 0;
  }

  .checklist a.g-transparent-a,
  .checklist a span {
    font-size: 13px;
    /* padding: 3px; */
  }

  .checklist a.g-transparent-a {
    padding: 18px 10px;
    text-align: center;
    line-height: 1.3;
  }

  header.header img {
    width: 80%;
  }

  .agency-section .image img {
    height: 300px;
  }

  .agency-section h3 {
    font-size: 24px;
  }

  .page-title h1 {
    font-size: 22px;
    line-height: 1.2;
  }

  p.pro-list-price span {
    font-size: 19px;
  }

  .pro-rates p,
  .main-btn span,
  .pro-list-dec p,
  .about-pro-list p.descr,
  .pro-list-details h4 {
    font-size: 15px;
  }

  .pro-list-details h3 {
    font-size: 20px;
  }

  .booking {
    font-size: 1.1rem;
  }

  div#ovabrw_booking_form label {
    font-size: 15px;
  }

  .ovabrw-book-now button {
    width: 100%;
    margin-bottom: 10px;
  }

  a.sticky.main-btn.book1.check {
    right: -99px;
  }

  section.get-quote-sec h2 {
    font-size: 25px;
  }

  .contact-page-section .sec-title h3 {
    line-height: 1.2;
    font-size: 18px;
  }

  .contact-form .form-group label {
    font-size: 15px;
  }

  section.attr-sec .attr-content h3 {
    font-size: 18px;
  }
}

@media screen and (max-width: 321px) {
  .upper-box h3 {
    font-size: 20px;
  }

  #guestsss {
    min-width: 250px;
  }

  .menu-toggle1 i {
    font-size: 24px;
  }

  .footer_links ul li a {
    font-size: 14px;
  }

  .footer_links ul li {
    font-size: 14px;
  }

  .copyright p {
    font-size: 14px;
  }

  .upper-box .food-list li {
    margin-right: 0px;
    text-align: left;
    font-size: 14px;
  }

  .contact-info-box .box-inner a {
    font-size: 14px;
  }

  .adult {
    font-size: 13px;
  }

  .adult p {
    margin-bottom: 0px;
    font-size: 13px;
  }

  .ac-box label,
  .btnssss label {
    font-size: 13px;
  }

  .property-sec .row {
    padding-left: 0px;
    padding-right: 0px;
  }

  .property-sec .pro-sec-right {
    width: 98%;
    left: 1%;
  }

  .testimonial-sec .slick-track {
    display: flex;
    gap: 0px;
  }

  .footer_links h4 {
    font-size: 18px;
  }

  .pro-rates p,
  .main-btn span,
  .pro-list-dec p,
  .about-pro-list p.descr,
  .pro-list-details h4 {
    font-size: 14px;
  }

  div#ovabrw_booking_form label {
    font-size: 14px;
  }

  a.sticky.main-btn.book1.check {
    right: -95px;
  }
}
    